Better ListView Class Reference |

# BetterListViewCheckAutoExpandEventArgs Members

BetterListViewCheckAutoExpandEventArgs overview

#### Public Instance Constructors

BetterListViewCheckAutoExpandEventArgs Constructor | Initializes a new instance of the BetterListViewCheckAutoExpandEventArgs class.

#### Public Instance Properties

AutoCollapse | Gets or sets a value indicating whether the auto-collapse feature is turned on.
IsValid | Gets or sets a value indicating whether auto-expansion with current settings can be performed.
SourceItems | Gets or sets the dragged items.
TargetItem | Gets or sets the target (hovered) item.

#### See Also

BetterListViewCheckAutoExpandEventArgs Class | ComponentOwl.BetterListView Namespace